Xinha 'spell-check-savedicts.php' Multiple HTML Injection Vulnerabilities

Bugtraq ID: 46825
Class: Input Validation Error
CVE: CVE-2011-5267
Remote: Yes
Local: No
Published: Mar 10 2011 12:00AM
Updated: Nov 13 2013 12:53AM
Credit: John Leitch
Vulnerable: Xinha Xinha 0.96.1
+ S9Y Serendipity 1.5.3
+ S9Y Serendipity 1.5.2
+ S9Y Serendipity 1.4
Wikiwig Wikiwig 5.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus